:host{
    display: grid;
    min-height: 100vh;
    grid-template-columns: auto;
    grid-template-rows: auto 1fr;

    .content{
        display: flex;
        app-editor{
            flex-grow: 1;
        }
        app-preview{
            flex-grow: 3;
        }
    }
}